## Package com.artofsolving.jodconverter.openoffice.connection

Interface Summary
OpenOfficeConnection: A UNO remote protocol connection to a listening OpenOffice.org instance

Class Summary
AbstractOpenOfficeConnection
OpenOfficeConfiguration: Utility class to access OpenOffice.org configuration properties at runtime
PipeOpenOfficeConnection: OpenOffice connection using a named pipe
SocketOpenOfficeConnection

Exception Summary
OpenOfficeException

Copyright © 2003-2009 Art of Solving. All Rights Reserved.